Repository branches
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrepository_id*Repository IdFormat
uuidcursor?|nulllimit?LimitRange
1 <= value <= 100Default
100Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/repositories/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches'Example Response
{ "has_more": false, "items": [ { "commit_sha": "string", "is_default": false, "name": "string", "protected": true } ], "next_cursor": "string"}